header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Overlord
  repository: kara.moe
  conditions:
    tagPresence:
      - 55cdf4fe-5d56-4f40-9667-00289ca118e8
      - 88dd0c68-d32c-4575-8577-9243584d7227
      - bc30002b-eec9-4b73-a0cc-80e1cdecd649
      - cf70142e-2a86-4f61-a740-777fe792ddbc
  actions:
    addTag:
      - tid: 85a5edea-cff8-4f5a-9358-93a151fea5c9
        type: 18
